# Configuração Local de Teste
TELEGRAM_BOT_TOKEN=8272877120:AAEKPhLGZPyj8XL9HGSowGLAFzXZPtXHMa4
TELEGRAM_CHAT_ID=8768212834
GEMINI_API_KEY=AIzaSyDummyKeyForTesting123456789
OLLAMA_HOST=http://localhost:11434
OLLAMA_MODEL=qwen2.5-coder:1.5b
